### Virtual Method

# Clutter Actor get_accessible

#### Declaration [src]

    AtkObject*
    get_accessible (
      ClutterActor* self
    )

#### Description [src]

Returns the accessible object that describes the actor to an assistive technology.

If no class-specific `AtkObject` implementation is available for the actor instance in question, it will inherit an `AtkObject` implementation from the first ancestor class for which such an implementation is defined.

The documentation of the https://gnome.pages.gitlab.gnome.org/at-spi2-core/atk/ library contains more information about accessible objects and their uses.

#### Return value

Type: `AtkObject`

The `AtkObject` associated with `actor`.

The returned data is owned by the instance.